$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-22_2017-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-22_2017-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1000000.0
      - -2100000.0
    - - -1100000.0
      - -2100000.0
    - - -1100000.0
      - -2200000.0
    - - -1000000.0
      - -2200000.0
    - - -1000000.0
      - -2100000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1100000.0
    - 0.0
    - -25.0
    - -2100000.0
    - 0.0
    - 0.0
    - 1.0
id: 3d6dc97c-3b16-4b55-9b10-5004559961c4
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2017-01-01
lineage:
  ls7_fc_albers:
  - 980539ee-586f-4336-bc7c-39a7778ae4ed
  - 0d22491e-3f14-4839-b02b-3320331fae14
  - dde11c29-1925-4211-9535-37603a19f8b5
  - 8b4bc67e-1093-45ad-aa7b-c90c780b7605
  - 2c067ad1-55b4-4c87-b282-5e9e85214c9b
  - 100b8ce0-a612-4a25-a3c1-bc0578b095b2
  - 205ada5b-a5e9-4e5a-bd57-5e5630a798e2
  - e74fdeaa-f341-4079-b752-32c3efb7e802
  - 82f9da5b-a09f-4366-8120-6dd8a3a6750e
  - 73804be3-9b00-49f0-96f8-149dc90b6e26
  - ae6b7f92-9b02-4c20-b06c-c17badd87a96
  - 6bf1b84c-045d-4223-a032-c9c5401158dc
  - 7300b0b2-452e-4321-b4df-eb7064e1325b
  - 990307e3-050d-4a8b-ad10-a11bc60fae9b
  - 5f876d91-9cc5-4742-b5d5-11cb2d0444d2
  - 469553f3-578b-4c0a-9e85-1e31ecfd041a
  - 4be43f70-06a2-4c1f-83fa-1deb69631e94
  - 3401155e-4886-472f-9ee6-dde5e0c00e09
  - 9b976c1c-f93a-4db2-9b63-1cceb10a12f3
  - a2b1a660-f897-4425-a131-058407cd860a
  - 9cbaff56-2374-47cd-939b-93026e6c1c60
  - d3b1d395-8da5-43eb-b394-1f9e51d3a5cd
  - 0deb7b94-d868-4049-a12a-edd1d9caacf5
  - 4acb1371-d917-46c8-8a28-ac46fe1998b7
  - 2579e729-83e0-452f-ab3b-112bceaab8d4
  - f73ae62b-7761-4053-b9bb-99e160c8c814
  - 1a21a717-017e-4136-a69e-461583054bc7
  - 8be3b23e-ffcf-4063-a390-787a8ee7e40f
  - 71d71597-3147-4ad7-9d5f-47aeba4ad9e1
  - f5123891-c19b-4b7b-b912-8cd4894db011
  - 86c1bc45-1248-4dba-b8c9-e0a56706397e
  - 048ba3cb-5b80-4726-9bf7-b429c8e99df5
  - 932e5720-c618-48d3-8c75-74ba86d45fcb
  - 4df37ab9-0a45-48d4-8811-c9d730f885b6
  - 9be1b02a-08e8-419f-a8df-f4760cdc0195
  - 5192f280-5ef3-413d-b9ec-5c4185e3133b
  - 63b0cd5e-4069-4b03-aee8-296ed5e4032f
  - f8e65c85-d74f-405d-8a22-70896377b087
  - b1a043ae-1337-4aa6-ab13-1dcfa7d977b8
  - 1388d003-461f-40f4-9518-65ab344b3161
  - 9db6ccc2-db1d-4098-8c30-0eb6e2059168
  - 7cb1610b-034b-49c1-bcff-9676abc333e4
  - c721418b-8d1a-4809-b77e-f1ef1e29fc19
  - 0e1aa7ef-24b4-4397-a186-bac7d8304ef4
  - 5e5dd350-3d76-4b50-8835-bb7b2415b106
  - 7cfcb00e-37fe-44d2-a3bd-bccf11eb723a
  - e854b795-07d4-477d-b774-2eb29ba1a569
  - 91c2b97f-4407-455f-8e3b-cd6023a90a3d
  - de166450-a53e-438c-8024-f6e966470fed
  - 5059bd70-0dc2-4d65-a743-144639f11063
  - 2492297a-d176-4f19-8b29-be2ba0a80e79
  - 7f66299a-16e8-4279-b305-9fdfbf41f268
  - 0a7435ce-f67e-4941-80e9-480f48e6c0ce
  - 85621d38-32eb-44d3-aa43-51593d1d5b27
  - 4d26eb65-f9f5-4b0f-a775-0da81f49e867
  - 3535e1f3-c717-42b3-abd0-29d8ba5b57d4
  - 10b32281-96ef-40eb-b52c-141c127c61c8
  - bcd049a3-bfb7-40be-9cd9-486eebba87cb
  - af9f6ac7-9651-4945-8824-e51dd19be3e3
  - 92170d9a-7b3d-432a-9d26-aa8563a6a0fd
  - 3e0a6597-7168-4ceb-88f6-3eb53ab3f58e
  - 4502e57a-2227-4ef8-9772-4c5d1ed4f715
  - 2a12f38b-0859-4a18-ae73-a973a1c552ae
  - 0670dbb5-1ebc-433b-9ca7-818c8f3dbf55
  - 56416bc4-f0f9-4bf9-a326-42ab99b1742e
  - b8adf580-42a8-434e-8662-f5807a672389
  - 01df5774-a36c-43a1-9a26-f286ac444359
  - 256ee476-0406-4e06-ac70-2ad7b61f0909
  - 6e15eb24-1f8b-46c9-9cbd-52fa819b13bc
  - 1af117c9-f5bd-472c-add9-09ba5d1fda62
  - 119a7aa5-080d-48cf-b1f9-0c2c11ed4dd0
  - b6edad71-a7ca-41c8-a64c-4a44bb175066
  - 56075adb-a612-4347-b987-dabc8f97afa1
  - 7af4de08-a025-451e-b082-10a761308e0f
  - d3118720-0c75-4175-879b-61394b7ebebd
  - aef83178-2a48-487b-8190-cb99c33b5cbf
  - e7f8ba4e-935e-4b96-88ce-ae7e041f81d8
  - fd8f901c-47b7-4584-8842-6f9845ff9b44
  ls7_nbart_geomedian_annual:
  - 2564139b-d286-441c-9543-44fb3f9593ef
  ls7_nbart_tmad_annual:
  - 590c36e4-cef7-4189-850d-972b681c45cf
  ls8_fc_albers:
  - 33267b3d-f941-4b0c-a540-9174d213a7a3
  - 89246b5e-c5cf-4377-a612-f2d46fbdf8c4
  - 20861143-0111-42ae-8be3-c8c8b1cc341c
  - 35153de2-d6c1-45de-8ff8-7f5cce13d812
  - de8e6936-a46a-412c-9fe2-495af1fef842
  - 1b8d8fe1-bb4e-418b-9755-83028468437b
  - 8c0032ed-a5e4-46c4-a785-04fa7189f0cb
  - 31cf2596-3e68-41a1-9c7b-8be40c0caa03
  - c8161054-acd2-4760-8867-163396cc4361
  - d1205f28-4375-491d-b650-1138aa70b201
  - 0d52d58e-c670-48bd-891b-d4f425ae1ce6
  - 165c513a-6f74-4c2a-bb58-54e80ca63cc0
  - 219faac7-ce8c-45a4-a91f-d96e8eb9a4ee
  - 78116a9c-0744-4a24-b3d1-9bed5c7bba2a
  - bd8e33dd-4f24-4796-8d20-107fb3f1a655
  - 0a9ba225-7352-4aaa-9ef6-0ab83ccd9e04
  - 0725ff72-480e-449e-8ad7-726b4e1d94b7
  - e9cbc149-d1e1-4c18-93c8-254a6be75779
  - 47a7d1ba-7639-4a5d-8dbe-d45eccd6457a
  - c7dd62b7-a32b-4ba4-acdb-b1f088ef9aa5
  - 147a2daa-c8a0-4b24-96ab-5efe050742a0
  - 8bbbe579-404e-4fda-83ce-4118e68aae9d
  - d3d90f14-99d8-47a6-832f-75ddca36eeba
  - 574ac8ea-4900-4aba-9619-0443aa2ad3f0
  - d4752075-2553-41b9-9868-18977bc62660
  - 363a7600-94b0-4d4a-b8a7-35121f1da3c9
  - baa5baf3-a3f9-4ee7-9e05-b622335894ce
  - 2889f185-6988-4068-a837-dd39f0e94f44
  - 71bcc8b1-fe4f-47e9-b942-1884e406e115
  - 23018108-e20a-472c-b322-96762a5d7888
  - d2e156e0-d537-477a-9815-cd32e7486c3f
  - 8af453ca-7786-4c32-a8ba-abe1f34c797c
  - 86671e04-0312-48de-a108-d64264406085
  - ff53e008-1d90-49d3-baea-c56d2f34debe
  - aaed1dc0-f2d2-4e61-a5aa-589e489e7b0b
  - 27504c85-8faa-4ff2-b85a-5c73978da27b
  - 424050b9-cd08-4886-be7b-963c68514dd4
  - 484c7ea3-77aa-4abf-b0dc-acd37b49ed02
  - 15b47cfd-67b4-47f8-9bb6-6daedd4bbea1
  - 9f99293d-bef8-4327-9b41-e9f951e8d76a
  - 6e05ad92-3f0b-4aba-8f0d-ef5f1e318398
  - da2b1f6c-4fc2-4ea1-88f8-77895f119483
  - a6ca404a-e890-4d26-8073-6b4b7f243102
  - 6c1899fd-2def-432b-a42d-1d6f6a920204
  - d20285d8-7037-46cc-bd52-e1af4fe0ee26
  - de33ffeb-e242-46e4-b689-5cb354683bca
  - e320ee8d-18eb-44e6-a3dd-5b11e56a31ba
  - 085f8861-61ab-4171-9e52-1f834b55114f
  - d38b5ccf-f042-439b-9c48-80092b6a56f4
  - d8a90180-1266-4b2d-8a84-07a599cc241a
  - 460c3262-da3b-48f3-8fad-2fbd3c65149d
  - f7e1625e-9376-49e6-8556-3adda05144e2
  - 660a7ba2-6443-424c-a8f0-0a6b0bb16030
  - 078092cf-3537-4753-af19-94f32199e2d6
  - a58df921-86af-4d6f-bd41-f3d767014559
  - d9f88f05-1129-42a3-b89b-9689f5671846
  - 961e8da4-60e0-46e0-aa3c-83c6f9f41991
  - 612667d8-feae-4027-8a34-e2569b44b3f2
  - e59a1a45-b43d-46d7-8fe9-bee3c4425618
  - 47714156-5fbd-4208-b59b-10ee83d2e219
  - efcc8efd-cf25-422f-a388-60d575379711
  - 6b67decd-2112-4050-9914-d1bfb924e88a
  - 6b408827-b29c-4a6b-8237-7c680040ae9f
  - 6ef28b2d-dec3-4176-98de-5283a539319f
  - 409b7ae9-104c-4eb9-9eb3-278d0e10255d
  - e8a46e82-18c3-409f-8c56-4607082c360f
  - da4b7731-3dcb-4a6e-978f-b9e7092b5365
  - 072bdec1-7d13-4856-8dea-238d0d02137b
  - b08f436c-b9c3-4e2f-bf57-87b7d237ceea
  - be18e13e-4c2c-469a-a837-c472ba2bb61f
  - b06560f4-33f6-4844-87cb-422e4692b9ab
  - 9495306f-ef89-4030-ba07-828bd3591ca3
  - 0092074a-91c0-4e2f-8aad-8c482ff3dcd1
  - d5143cb5-2c81-42ec-9c6c-29eb8e970f0d
  - 582914d7-3d8c-4117-8c86-f7131a238dde
  - efe0cd5e-e712-4d5a-a45d-c67b93dcbc15
  - 2fc5667a-8c82-4137-be58-6f7f55698fef
  - 28214b05-b191-4ff4-837a-6123bdea75c3
  - b39ae5ef-b666-4c12-8b19-9cee686aac7b
  - 64e13fe7-7492-4560-acbe-f8d299b7bf3f
  - cc134a8a-8a2a-4f07-83ca-0955fbe04679
  - 9e9786de-be60-4aa2-9a76-cf3bc2a85e98
  - 7222fa20-ea9d-405e-8419-f15bdcf79ef4
  - f43e5f0b-a0f2-4580-9677-c7b00d2028e4
  - 95612fa8-7ebf-418f-bd8f-ae34f657a8e5
  - ede127fe-df40-467e-b750-0a672ac3f964
  - 2f1386eb-3901-43ff-8ec8-5f8877f6105e
  - 66561e3a-94e1-45e0-9651-21f60608ff55
  - 2ed8d7a2-0e2f-4544-855a-518a222b7c61
  - d783847e-f034-4350-bdb1-892c38260750
  - ed3afc1b-f837-40fa-8927-5c4096f083e8
  - c9edf810-26f9-4bae-b551-502704c186a1
  ls8_nbart_geomedian_annual:
  - adac73c1-5d81-43e6-8bfb-9135b0f228ef
  ls8_nbart_tmad_annual:
  - 68d552e8-5293-43a6-adcb-7621e00418f1
  wofs_albers:
  - 7add26da-6480-467c-81a9-351b32cf2a22
  - 9da47b14-4294-409d-afea-2189f25009be
  - b60dcb8e-6df8-483b-8837-e0efd05c22fc
  - 56fdcc91-f3c0-40d5-9b34-bee6a2ab4f97
  - f7b731e1-d2ed-4df6-a75c-262c6ecec3e2
  - 07f8c242-5a83-4ff3-b407-1e8008de2bf8
  - 57fc770c-9720-4736-9592-f77b619e5592
  - f724a5b8-8240-41c3-8f87-71ec92a7ac8f
  - 46a571dc-f136-4fc2-a77d-4da0b84a49a4
  - 4441bb95-5d38-4507-85e3-11c6083fd4d1
  - 36888c0c-0aa3-4412-9f7a-c573fbf67009
  - 0117fedb-131e-47f1-9fc9-23571832745f
  - a5e77f0d-c7bf-4fbf-a13f-a082580aaa74
  - b60621d4-217c-4ff3-bbb9-b3aeef6aa5b0
  - 74c8b928-3967-4f9b-afd5-22f0e3d0c284
  - c9a919f6-69bf-4466-80fe-5f31a102967b
  - 1c8693e1-42bd-4b5e-bc6c-cc93611914c8
  - f71de194-98c1-4f94-b4b5-946dcf3a1b90
  - f650eff1-96b0-4098-884c-5d96ff61f018
  - 6747ef56-7f4f-4c7d-90de-da22b414241c
  - f1dbac18-9050-4ac6-b69a-a679bcaab656
  - 4f6dab6e-ce81-47a0-9b45-801a775ddbb0
  - 950b2141-4c03-4548-abc9-d31f64b033b2
  - 3b9ef54c-378e-4da3-81e9-75c2ab479406
  - 52202da0-a633-4c41-a747-78c886827d4a
  - c299a687-44fd-43ce-bf4f-ee7731267ef2
  - 396df301-4d6b-448d-964c-3d155907ea31
  - a402e536-c099-42b4-9389-ff94e8781aa1
  - 7e189316-e893-47e9-9a4e-a5940a5c33e3
  - ece4b46a-f4e8-4c34-b86b-e173cea36f6f
  - eec741b9-821b-4944-be48-644b41a0baa8
  - c9016637-c884-411e-b048-eb2ae8037ec3
  - fd431e35-f9c7-4699-b49d-6528108722ab
  - 3e88ff76-d9f1-4131-91e4-406a5dfeaba2
  - 707d8149-e036-49a5-93aa-e42c049464a2
  - a20338ff-fef8-44f4-ba9e-ba41a8a11eb7
  - 9a78c767-d1d9-4bec-ba16-8082f74b7818
  - 767ae559-b894-43dc-b29d-49bb077ca61d
  - 8345bc46-8bb5-482c-9d15-27721d4a0d9b
  - b39cd440-eddf-476b-b9c4-f1c549ac0cbd
  - 0607374b-4c67-4188-8f8b-28d6af9e24a8
  - ed7c5b3a-d1c9-4c20-b414-fcfb0df0b1ad
  - 85076422-378b-4b01-b6b2-8ceaa8c5f2b4
  - 89ce151d-04bf-4ab3-82b8-06b696e0cf97
  - 47638fe3-597c-4d6b-b1bc-8710cfe94c4e
  - d64e525b-b4f8-4349-826e-a97ea7034d07
  - 9425efa6-353e-4914-805d-43b062c1cebf
  - e2e0897d-872e-4d1e-a0cb-d846c5c34571
  - 3a14cacf-c87f-45c6-aa2f-7677ffb2fcc1
  - cabd304c-7c0f-4f63-bef2-7e70d9de7a62
  - a6c9b19f-62c4-4632-8d14-37d65d0db027
  - c07d943c-c6c0-429d-8d20-7d5dafcaa8fe
  - 643ca347-ec25-48a8-ad5b-663c522edf22
  - 1cb143af-9279-4324-aa78-b961d33dc716
  - e193420f-7755-4edd-9ae5-3b0baefc8522
  - 27fb79c7-b4f6-46de-938b-25dc3ecb888d
  - b6fbde5a-ddae-4bce-9b60-3242aa190f8f
  - ac972f22-7265-4b59-8378-2e665924cac1
  - 2722616c-9863-4118-8545-df9ea6efb126
  - 7714293d-a88f-4512-a432-af4f90afca63
  - 22133cfa-f5ba-4727-85ee-f585fe259a69
  - 31f8ba50-24aa-478d-9f01-243c426204bb
  - b6768a79-c20a-4b0a-afd2-a52dddc049c5
  - 1de7a857-eb8b-4d63-b4ad-ef307b57a75e
  - 734cfb49-cd4f-464b-8c42-81161c5f5a7d
  - c1e168e3-1593-47f0-9ee3-70c609ff9ab0
  - 263987c6-682f-4373-8890-614bff44e865
  - 19df632e-7fd1-487d-9747-e26af1106d6b
  - a9d7a121-b057-4170-ab81-58914e0ea5af
  - 2657dc8d-d964-4402-8225-664b2aeacdba
  - a1cc35a7-fc3d-4329-a391-ec9603d742fd
  - 7a61cb19-11d1-4e3d-8ab8-740243a94ad0
  - d1b83714-413f-4886-b1f0-6e9a44c74352
  - c7a62124-12aa-49b3-8645-a96d0786dcc6
  - fb268931-1a6d-491e-9b5e-529cc567e842
  - ddd84a13-81bc-48d5-a7fa-7ec86048a01e
  - 2ce42e2d-3748-4d5f-a097-dfa617e982db
  - e1cb38a0-ff6d-4537-8b1e-7700483d1295
  - 791dfef5-b01e-462a-aeae-b20d0a34a69d
  - 2f1457e3-f80b-454e-a607-91ae9c381df8
  - 77e57d8b-a61c-4473-bb6e-d47116abe6f8
  - b773b0a1-8cb4-477e-8b8a-86f13d0140c4
  - 228c0f65-7e4f-42a5-ac0c-e5b454517704
  - ba9b7ae0-c118-4680-9e5e-286aee789994
  - ab2ccca4-598b-42d7-9636-01e29c6f5153
  - f80870e8-7edd-4f4c-b0e6-533d06289265
  - cf4c7d79-df7b-4505-bd43-738669eb2274
  - 794efcea-bb79-4dbc-b85a-06745986193f
  - 37c74139-f8b4-41ab-ab5c-f33bfff02b2c
  - 49bf660c-b11e-436a-a5c6-2a6fa25cb1d6
  - c0604c14-7c10-470a-b616-82108d446412
  - 833afcbf-4698-49ac-bb80-c373510b21b7
  - 4ab5f769-ab9b-4fd5-945f-29012fbe0640
  - 2d123169-b21b-4589-9791-5455bab07780
  - 27925e40-7259-42f4-8d91-389f390c3acd
  - d06f7823-d666-4cdb-9c30-23048e8177d1
  - 2b9c8d21-7cf6-4d0f-b120-020be5d1c2cc
  - fd4fdd4c-66ee-429b-9ada-430cfc7e8473
  - 247dc8dd-e5a8-49fe-b757-00129dca5037
  - 1c596d07-40a5-43e1-aef9-225e7ba81635
  - c8d86005-3b8f-419a-bb43-a2cd7203b19b
  - d5e574ad-736f-452d-b81c-4d390e9cd53f
  - f1f29e0f-5866-4bbe-a067-3f4e2dda7c6c
  - d17a6968-675c-4ad0-b87d-afe8f87bff3d
  - 13bcd0d0-438b-4dd7-82da-c1b12a52c923
  - 74e83d81-3a69-49ab-946a-3466991a2192
  - a0df3dcd-9067-4f66-8b90-1b012beaa422
  - fc9baa68-78e0-404b-9743-bf879dd90316
  - 4db03b58-2aa8-4ef8-a66e-564fa79cc922
  - 7f382f19-9313-456a-8509-1fad0ba1e068
  - 0f0e7d8d-7af2-42c1-9b63-a2d0e11c1712
  - 4c9e43de-cc31-4c75-87c2-d36b16513530
  - 0165c491-71aa-404e-9e2a-374c0ec0883f
  - 20d1aa67-601b-4d1f-9527-11cf42b6e1a5
  - 7338648b-f91b-4618-806b-01d23a00163c
  - a53ef3f7-c405-4055-acb7-e879bf5a75a0
  - 681621b5-454a-4e42-89c9-8e9b027dda7b
  - 2da088e9-5261-43cd-928d-9e8917320b4b
  - 5ebbd50c-25a6-48c7-bed7-7230fac68cef
  - fad52e65-db30-4795-8e42-83709acdd707
  - 3a50be24-625e-479a-a539-cbe6a5841edc
  - 00906b5a-c925-4961-8746-a4ce84044ffa
  - 8baec46a-51fb-4bd6-bee0-56dd2458ef36
  - 965de74a-a11e-421b-9ea3-628c4d86e912
  - 31d84098-8bb5-4efe-9193-4e986c23344e
  - 3f0fb94b-b3c6-4f54-8f1a-67414faf5c03
  - 78c3a89f-b728-4d6d-b1be-fb2b1da7389e
  - 540758c9-40ee-4e47-a419-544e8668f179
  - 09c1b545-0edb-41ae-ba8d-c08ceeddf453
  - 25677c48-08ec-4c98-a56c-8d3f91d7412a
  - a124d018-d083-48d4-a69f-4b9e29aa8e7a
  - eb11b1ce-ff29-42db-aad2-63a5329bb02f
  - f22b732a-2bc2-4e68-8e19-4dfc0be1eb4e
  - 49b343ee-712e-4941-8274-2b779a7a3d56
  - 978a3d71-2bc1-47fd-a8a2-32a9f604b3cf
  - fab8433b-a39c-4c8d-b0cb-100096aec2c8
  - 9e627be3-edda-42c8-9110-f66133f1201c
  - 088e6b8b-8ec5-4fe5-9020-1836d834ba08
  - bdbeef36-0ffa-412e-a2a8-aa3d4e5d1919
  - 1f9719d3-3055-4181-b9b7-7fe213fc0789
  - d9e63672-fb21-45a0-81c1-6eac17e19110
  - 8deec786-1aef-42a1-bf6a-0676d663b895
  - d48d25cf-5419-43c7-9438-f5231745fbc8
  - 6f2c0c82-7875-47ea-b61b-9e6f00e82ab8
  - 40703467-bee4-4072-b594-e0f1117a4ddb
  - 45b75cf5-9a12-4f6f-8110-41a423a34982
  - 5af8a32f-a10c-4b6a-9c42-54b51d521120
  - 4b3d7161-eba1-4d3e-b43e-61654499c69a
  - 6f2d3727-72a9-41c5-94f2-19b592d11551
  - c3f06604-d97e-44b1-bf97-9211b3ea9322
  - 4b206e24-0c14-48be-acbc-01de096ab067
  - 8842812f-4a90-4233-9509-430d87e658e4
  - 62ae3492-5f18-4ae9-a23b-84f8cf97cbb0
  - 96f69e63-7252-4d32-b34e-ba0f50f3f7c8
  - 179898be-90f4-42f4-b736-f9063a12ecf1
  - 9b70b6fb-7386-49e7-b188-9c75df014a92
  - c85c13f6-051f-4bea-8684-69518864e6d8
  - 953cfc50-56bc-46d8-b1c9-dcea69af31b2
  - 55777ffc-0277-4de0-add7-d01fff5d12fe
  - 17b75748-8765-4d3c-a23f-72b720380b0f
  - cf2527b0-c9e6-4e7f-8928-dbf020d97f37
  - 0d17e3c2-fa8d-445a-adcb-7af362490902
  - 18b47171-e9cf-4b73-8c3f-705fa37cd97f
  - b2faa09f-be79-4c51-9b15-eb6c643b5d43
  wofs_annual_summary:
  - 86539dc9-a5ea-43a8-92e8-f4f21d60b19e
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-22_2017-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-22_2017-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-22_2017-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-22_2017-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-22_2017-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-22_2017-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-22_2017-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-22_2017-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-22_2017-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2017-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 00:46:52.098895Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
